View Issue Details

IDProjectCategoryView StatusLast Update
0000179Trip ReaderData 数据纠错public2022-04-28 16:35
ReporterChihyuen Wang Assigned ToYihong Wu  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Fixed in Version1.7.4 
Summary0000179: 大连地铁13号线全部站名适配
Description

九里:0314(数据库中已有)
十三里:0D15
二十里堡:0D16
西三十里(预留站):?
三十里堡:0D18
四十里(预留站):?
五十里(预留站):?
石河黄旗:0D1B
普湾体育场:0D1C
石河北海:0D1D
五里台(预留站):?
长店堡:0D1F
大医三院:0D20(数据库中已有)
海湾高中:0D21(数据库中已有)
普兰店开发区:0D22(数据库中已有)
平安河(预留站):0D23?(数据库中已有)
普兰店振兴街:0D24(数据库中已有)

TagsNo tags attached.
ProvinceLiaoning 辽宁
CarrierMetro 地铁
TypeTU

Relationships

related to 0000161 closedYihong Wu 大连地铁13号线数据 

Activities

Chihyuen Wang

2022-01-24 00:08

reporter  

Screenshot_20220124_080342.jpg (400,055 bytes)   
Screenshot_20220124_080342.jpg (400,055 bytes)   
Screenshot_20220124_080359.jpg (395,916 bytes)   
Screenshot_20220124_080359.jpg (395,916 bytes)   

Chihyuen Wang

2022-01-24 00:10

reporter   ~0000249

另外,鉴于大连地铁1、2、3、12号线在数据库中都没有标出预留站,建议将https://github.com/domosekai/tripreader-data/blob/master/Liaoning/Dalian/metro-tu.csv中的13号线“平安河”站删去。

Yihong Wu

2022-01-24 13:45

manager   ~0000254

感谢报告,预留站知道的话都会标,不标的是不确定的

Yihong Wu

2022-01-24 13:52

manager   ~0000255

大连的数据是有人给了个表,除了3号线以外一直没有验证过,你如果觉得有问题还请报告。

Chihyuen Wang

2022-01-24 13:57

reporter   ~0000256

大连1、2、12号线我在实际使用中目前还没发现适配问题,提出上面关于预留站的建议只是因为在13号线这种跳号的情况下,中间预留站会怎么写不好猜

Yihong Wu

2022-01-24 14:01

manager   ~0000257

照你这个数据来看13号线没有跳号啊,就是正常的16进制

Chihyuen Wang

2022-01-24 14:04

reporter   ~0000258

我现在理解了,确实没有问题[抱拳]

Issue History

Date Modified Username Field Change
2022-01-24 00:08 Chihyuen Wang New Issue
2022-01-24 00:08 Chihyuen Wang File Added: Screenshot_20220124_080316_com.domosekai.cardread.jpg
2022-01-24 00:08 Chihyuen Wang File Added: Screenshot_20220124_080342.jpg
2022-01-24 00:08 Chihyuen Wang File Added: Screenshot_20220124_080359.jpg
2022-01-24 00:08 Chihyuen Wang File Added: Screenshot_20220124_080541_com.domosekai.cardread.jpg
2022-01-24 00:08 Chihyuen Wang File Added: Screenshot_20220124_080549_com.domosekai.cardread.jpg
2022-01-24 00:08 Chihyuen Wang File Added: Screenshot_20220124_080556_com.domosekai.cardread.jpg
2022-01-24 00:08 Chihyuen Wang File Added: Screenshot_20220124_080606_com.domosekai.cardread.jpg
2022-01-24 00:10 Chihyuen Wang Note Added: 0000249
2022-01-24 13:45 Yihong Wu Note Added: 0000254
2022-01-24 13:52 Yihong Wu Note Added: 0000255
2022-01-24 13:57 Chihyuen Wang Note Added: 0000256
2022-01-24 14:01 Yihong Wu Note Added: 0000257
2022-01-24 14:02 Yihong Wu Relationship added related to 0000161
2022-01-24 14:04 Chihyuen Wang Note Added: 0000258
2022-01-24 14:05 Yihong Wu Assigned To => Yihong Wu
2022-01-24 14:05 Yihong Wu Status new => assigned
2022-04-20 07:16 Yihong Wu Status assigned => resolved
2022-04-20 07:16 Yihong Wu Resolution open => fixed
2022-04-20 07:16 Yihong Wu Fixed in Version => 1.7.4
2022-04-28 16:35 Yihong Wu Status resolved => closed